authors: ''
depends:
- cmake
- libssl-dev
- paho-mqtt-c
description: Eclipse Paho MQTT C++ Client Library
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__paho-mqtt-cpp__ubuntu_focal_amd64
license: Eclipse Public License - v 1.0
maintainer_status: maintained
maintainers: ' <paho-success@eclipse.org>'
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__paho-mqtt-cpp__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__paho-mqtt-cpp__ubuntu_focal_amd64__binary
repo_name: paho-mqtt-cpp
timestamp: 1657935219.47918
url: https://github.com/eclipse/paho.mqtt.cpp.git
